 



html {
	color: #333;
}

a {

}

/********************************userLogin*******************************/
#userLogin .dropdown-menu {
	min-width: 4rem;
	padding-top: 0;
	padding-bottom: 0;
	font-size: 0.8rem;
}

#userLogin .dropdown-divider {
	margin: 0.2rem 0;
}

#userLogin .btn {
	padding: 0.1rem 0.2rem;
	font-size: small;
}
/***********************************************************************/

/********************************autocomplete*******************************/
.autocomplete-suggestions {
	border: 1px solid #3E82F7;
	background: #FFF;
	overflow: auto;
	border-top: none;
}

.autocomplete-suggestion {
	padding: 0.5rem 0;
	padding-left: 1rem;
	white-space: nowrap;
	overflow: hidden;
	font-size: 14px;
	white-space: nowrap;
}

.autocomplete-selected {
	background: #F0F0F0;
}

.autocomplete-suggestions strong {
	font-weight: normal;
	color: #000;
}
/***********************************************************************/
#q.form-control:focus {
	color: #212529;
	background-color: #fff;
	border-color: #86b7fe;
	outline: 0;
	box-shadow: none;
}

#q.form-control {
	color: #212529;
	background-color: #fff;
	border-color: #86b7fe;
	outline: 0;
	box-shadow: none;
	border-radius: 0;
}

/***********************************************************************/
#user .avatar {
	width: 3rem;
	height: 3rem;
}

#user .name {
	text-decoration: none;
	padding-left: 1rem;
}

#user .name:hover {
	color: red;
}

/***********************************************************************/
.fs-7 {
	font-size: 0.9rem !important;
}

.color888 {
	color: #888;
}


.btn-xs {
	padding: .175rem .35rem;
	line-height: 1.1;
	font-size:small;
}
